Subject: Re: Storing (hidden) per-commit metadata

From: Gabriel Filion <[email-masked]>
Date: Mon, 22 Feb 2010 00:11:30 -0500

Hello,

On 2010-02-19 12:11, Jelmer Vernooij wrote:
> To allow round-tripping pushes from Bazaar into Git, I'm looking for a
> good place to store Bazaar semantics that can not be represented in Git
> at the moment. This data should ideally be hidden from the user as much
> as possible; it would e.g. contain mappings from git hashes to Bazaar
> ids. 
> 
What are you currently using for interacting with Bazaar repositories?

If you already have code for a remote helper, I would be interested in
helping you out. I started a discussion recently on this list about
staring such a script. Would you be willing to collaborate on having
this implemented?

-- 
Gabriel Filion